/* bitcastle style sheet */

html{
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: yellow;
	border: 0px solid green
}
body {
	min-height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	position: relative;
	border: 0px solid red;
}

#header {
	background-color: #003366;
	color: #FFF;
	height: 100px;
	height: 75px;
}
#header img {
	display: block;
}
#main {
	padding-bottom: 50px;
	position: relative;
}
#footer {
	margin: 0px;
	padding: 10px 0px 10px 0px;
	min-height: 10px;
	width: 100%;
	background-color: #CCC;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.castle {
	position: relative;
	background-color: #CCC;
	min-height: 10px;
	width: 100%;
}
.nav {
	margin: 0px;
	margin-top: 45px;
	height: 30px;
}
.link {
	float: left;
	margin: 0px;
	padding-right: 2em;
	line-height: 30px;
	font-size: 16px;
}
.link a {
	color: #CCC;
	text-decoration: none;
}
.link a:hover {
	color: #FFF;
	text-decoration: none;
}
.mbot {
	margin-bottom: 20px;
}
.mbot2 {
	margin-bottom: 10px;
}
.mtop {
	margin-top: 20px;
}
.bc {
	background-color: #CCC;
	font-size: 18px;
	padding-left: 1em;
	margin-top: 0em;
}
.error {
	border: 1px solid red;
	padding: 1em;
	margin: 1em;
}
.good {
	border: 1px solid green;
	padding: 1em;
	margin: 1em;
}

/* tweeks */
.itext {
	float: left;
}
.itextarea {
	width: 700px;
}
.inv {
	visibility: hidden;
}

.container img {
	max-width: 100%;
}